body{


  background: url(../img/backend2.jpg) center center;
	background-color: #FDFEFE;
      -webkit-background-size: auto auto;
      -moz-background-size: auto auto;
      -o-background-size: auto auto;
      background-size: auto auto;
      background-repeat: no-repeat;
      background-attachment: fixed;
}

.vertical-offset-100{
    padding-top:10%;
}

.pointerbtn { 
  cursor: pointer; 
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}



.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}